Jump to content

[Résolu] Japonais sur une mdk 10.1


chatgris

Recommended Posts

  • 7 months later...

Bonsoir,

Je suis sous debian et depuis quelques temps déjà, je souhaite utiliser skim.

Malgrès mes nombreuses recherches sous google, je n'ai pas trouvé de paquets .deb de skim récents.

J'ai tenté de convertir des .rpm avec alien mais à part me mettre le bordel avec apt, ca n'a jamais donné quelquechose de vraiment concluant.

Donc, bon, j'ai pensé que le meilleur moyen était de compiler skim.

Skim nécessite scim avant tout.

Je compile scim 1.4.2 sans soucis, je l'installe, le lance etc ...

Là, tout va bien.

Je me lance après dans la compilation de skim.

Je fais (comme indiqué dans la doc)

$ ./scons

scons: Reading SConscript files ...

Checking for scim >= 1.3.3 ... Not Found

Checking for scim-x11utils ... Not Found

scim >= 1.3.3 was not found (mandatory).

Perhaps you should add the directory containing "scim.pc"

to the PKG_CONFIG_PATH environment variable

Déjà, il ne me trouve pas scim, étrange.

Je désinstalle scim.

J'installe les paquets debian de scim. (1.4.1).

Recompilation de skim, même erreur.

Je tente alors d'indiquer ou se trouve scim.pc (après une rapide recherche :

/usr/local/lib/pkgconfig/scim.pc)

$ export PKG_CONFIG_PATH=/usr/local/lib/pkgconfig/

Même erreur.

Suite à un

$ ./scons -h

j'ai fait un

$ ./scons pcfile_path=/usr/local/lib/pkgconfig/

Même erreur.

Donc voilà, je suis bloqué à cette étape.

Si quelqu'un avait une idée ....

Merci d'avoir pris le temps de me lire.

Link to post
Share on other sites

Alors scim.pc est installé dans /usr/local/lib/pkgconfig/

J'ai donc installé scim-dev.

Du coup, j'ai un scim.pc qui se trouve dans /usr/lib/pkgconfig/ (normal)

Mais j'obtient la même erreur malheureusement.

Il y a peut-être quelquechose à faire avec pkg-config ?

Link to post
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...